@charset "UTF-8";

.sobre{ width: 100%; padding: 3em 1em;}
.section{
    margin-left: -1.5em;
    margin-right: -1em;
    padding: 2em;
}.str{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; 
    color: #1C824B;
}
.titulo{
  font-size: 2rem;
  font-weight: 900;
  color: #33333B;
}
.btn{
    display: block;
    width: 12em;
    font-size: 18px;
}
.section_i{ background: url('https://res.cloudinary.com/dwqr0ioiv/image/upload/w_1200,q_auto,f_auto/v1759948505/freepik__talk__45467_qyvnbo.webp') center right/cover fixed;}
.tts{margin: 1em 0;}
.analise{ margin-bottom: .5em;}
.ajuste{ max-width: 830px; margin-inline: auto; padding-block: 2em;}

/* rodape */
footer{
    position: relative;
    width: 100%;
    padding: 10px;
    font-size: var(--fonte-foot);
    background-color: var(--cinza);
}
.social-media{
    margin-inline: 10px; 
}
.social-media:hover{
    transform: translateY(-1px);
    border: 2px solid rgba(0, 0, 0, 0.229);
    border-radius: 50%;
    transition: .3s ease-in-out;
}
.size{ max-width: 1200px; margin-inline:auto;}
.artigo{ margin-bottom: 2em;}
.ygm{display: inline; font-family: var(--nome-site);}
.social{display: inline; float: right; margin: .5em; transition: 6ms ease-in-out;}
